# Aliases
Alias /admin                /var/www/admin/public_html

# Admin site
<Directory /var/www/admin/public_html>
  DirectoryIndex admin/index.php
  FallbackResource /admin/index.php
  SetEnv github_secret "7f0f8c2dd0369a545195bbcefff2c19ff7608075"
</Directory>

# Apache2 status module
<Location "/server-status">
  Include /etc/apache2/conf-fragments/require-auth.conf
  SetHandler server-status
</Location>
